<template>
	<view>
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				src: 'http://192.168.0.104:8080/#/pages/index/index'
			};
		},
		onLoad(e) {
			this.src = e.src;
		}
	};
</script>

<style lang="scss">
</style>